--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Setup the validations hash in the subclass
full_name: Sequel::Plugins::ValidationClassMethods::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
